/* @font-face {
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 400;
  src: url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Regular.eot); /* IE9 Compat Modes */
  src: url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Regular.eot?#iefix) format('embedded-opentype'), /* IE6-IE8 */
       url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Regular.woff2) format('woff2'), /* Super Modern Browsers */
       url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Regular.woff) format('woff'), /* Modern Browsers */
       url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Regular.ttf) format('truetype'), /* Safari, Android, iOS */
       url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Regular.svg#NotoSansKR) format('svg'); /* Legacy iOS */
} */
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/nanum-gothic-v17-latin_korean-800.eot'); /* IE9 Compat Modes */
  src: local('NanumGothic ExtraBold'), local('NanumGothic-ExtraBold'),
       url('./fonts/nanum-gothic-v17-latin_korean-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/nanum-gothic-v17-latin_korean-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/nanum-gothic-v17-latin_korean-800.woff') format('woff'), /* Modern Browsers */
       url('./fonts/nanum-gothic-v17-latin_korean-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/nanum-gothic-v17-latin_korean-800.svg#NanumGothic') format('svg'); /* Legacy iOS */
}
html, body {
    background-color:#ffffff;
    font-size:18px;
	font-family:'Nanum Gothic'
}
tbody {
	background-color:#ffffff;
}
th {
	vertical-align:middle;
}